<header>
  <nav>
    <ul>
      {% comment %} {% if user.is_authenticated %} Hello, {{ user.username }} {%
      if user.is_authenticated %}

      <li>
        <a href="{% url 'show_my_tasks' %}">My tasks</a>
        <a href="{% url 'list_projects' %}">My projects</a>
        <a href="{% url 'logout' %}">Logout</a>
        <a href="{% url 'create_account' %}">Create Accounts</a>
        <a href="{% url 'create_category' %}">Create Expense Category</a>
        <a href="{% url 'create_receipt' %}">Create Receipts</a>
      </li>
      {% else %}
      <li>
        <a href="{% url 'signup' %}">Sign Up</a>
        <a href="{% url 'login' %}">login</a>
      </li>
      <li>
        <a href="{% url 'login' %}">Login</a>
        <a href="{% url 'signup' %}">signup</a>
      </li>
      {% endif %} {% endcomment %} {% endif %}
    </ul>
  </nav>
</header>
